Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 79 lines (73 sloc) 2.37 kb
f41e23b @paulca let me require realex
paulca authored
1 # Generated by jeweler
2 # DO NOT EDIT THIS FILE DIRECTLY
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
3 # Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
f41e23b @paulca let me require realex
paulca authored
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = %q{realex}
aabe9a7 Bumped version 0.3.5
Paul Springett authored
8 s.version = "0.3.5"
f41e23b @paulca let me require realex
paulca authored
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
2492471 @paulca Regenerate gemspec for version 0.3.5
paulca authored
11 s.authors = [%q{Paul Campbell}]
12 s.date = %q{2011-07-27}
f41e23b @paulca let me require realex
paulca authored
13 s.description = %q{A Ruby library to make use of the payments API at http://realexpayments.com}
14 s.email = %q{paul@rslw.com}
15 s.extra_rdoc_files = [
16 "README.md"
17 ]
18 s.files = [
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
19 "Gemfile",
20 "README.md",
21 "Rakefile",
22 "lib/real_ex/address.rb",
23 "lib/real_ex/card.rb",
24 "lib/real_ex/client.rb",
25 "lib/real_ex/config.rb",
26 "lib/real_ex/initializer.rb",
27 "lib/real_ex/recurring.rb",
28 "lib/real_ex/response.rb",
29 "lib/real_ex/transaction.rb",
30 "lib/realex.rb",
31 "realex.gemspec",
32 "spec/address_spec.rb",
33 "spec/card_spec.rb",
34 "spec/config_spec.rb",
35 "spec/real_ex_spec.rb",
36 "spec/recurring_spec.rb",
37 "spec/response_spec.rb",
38 "spec/spec.opts",
39 "spec/spec_helper.rb",
40 "spec/transaction_spec.rb"
f41e23b @paulca let me require realex
paulca authored
41 ]
42 s.homepage = %q{http://github.com/paulca/realex}
2492471 @paulca Regenerate gemspec for version 0.3.5
paulca authored
43 s.require_paths = [%q{lib}]
44 s.rubygems_version = %q{1.8.5}
f41e23b @paulca let me require realex
paulca authored
45 s.summary = %q{Ruby interface to http://realexpayments.com}
46 s.test_files = [
47 "spec/address_spec.rb",
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
48 "spec/card_spec.rb",
49 "spec/config_spec.rb",
50 "spec/real_ex_spec.rb",
51 "spec/recurring_spec.rb",
52 "spec/response_spec.rb",
53 "spec/spec_helper.rb",
54 "spec/transaction_spec.rb"
f41e23b @paulca let me require realex
paulca authored
55 ]
56
57 if s.respond_to? :specification_version then
58 s.specification_version = 3
59
089d587 @paulca Regenerated gemspec for version 0.3.0
paulca authored
60 if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
61 s.add_runtime_dependency(%q<nokogiri>, [">= 0"])
62 s.add_runtime_dependency(%q<builder>, [">= 0"])
63 s.add_development_dependency(%q<jeweler>, [">= 0"])
50ca515 @paulca Regenerate gemspec for version 0.3.3
paulca authored
64 s.add_runtime_dependency(%q<nokogiri>, ["~> 1.4"])
f41e23b @paulca let me require realex
paulca authored
65 else
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
66 s.add_dependency(%q<nokogiri>, [">= 0"])
67 s.add_dependency(%q<builder>, [">= 0"])
68 s.add_dependency(%q<jeweler>, [">= 0"])
50ca515 @paulca Regenerate gemspec for version 0.3.3
paulca authored
69 s.add_dependency(%q<nokogiri>, ["~> 1.4"])
f41e23b @paulca let me require realex
paulca authored
70 end
71 else
150fb09 @paulca Regenerate gemspec for version 0.3.1
paulca authored
72 s.add_dependency(%q<nokogiri>, [">= 0"])
73 s.add_dependency(%q<builder>, [">= 0"])
74 s.add_dependency(%q<jeweler>, [">= 0"])
50ca515 @paulca Regenerate gemspec for version 0.3.3
paulca authored
75 s.add_dependency(%q<nokogiri>, ["~> 1.4"])
f41e23b @paulca let me require realex
paulca authored
76 end
77 end
78
Something went wrong with that request. Please try again.